.version.contact /* version checker */
{
	color: #000001;
	background-color: #8A078C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 489px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 71px;
}

#pu2030
{
	width: 0.01px;
	margin-left: 26px;
}

#u2030
{
	z-index: 71;
	width: 156px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2030:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu2082-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 182px;
}

#u2082-4
{
	z-index: 73;
	width: 70px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u2082-4:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 70px;
	margin: 0px;
}

#u2082-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u2083-4
{
	z-index: 77;
	width: 88px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u2082-2,#u2083-2
{
	text-align: center;
}

#u1520-4
{
	z-index: 3;
	width: 96px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 22px;
	position: relative;
}

#u1519-24
{
	z-index: 11;
	width: 326px;
	min-height: 182px;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 13px;
	position: relative;
}

#u1531
{
	z-index: 2;
	width: 339px;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	margin-left: 21px;
	margin-top: 26px;
	position: relative;
}

#u1521
{
	z-index: 35;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 23px;
}

#u1521:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 89px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

#u1523
{
	z-index: 37;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 137px;
}

#u1523:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 89px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
}

#u1525
{
	z-index: 39;
	width: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 245px;
}

#u1525:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 69px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

#u2084-6
{
	z-index: 81;
	width: 342px;
	min-height: 87px;
	background-color: transparent;
	line-height: 31px;
	text-align: center;
	margin-left: 19px;
	margin-top: 88px;
	position: relative;
}

#u2084-2
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1486
{
	z-index: 7;
	width: 372px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 31px;
	position: relative;
}

#u1488
{
	z-index: 9;
	width: 372px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 19px;
	position: relative;
}

#u1975-13
{
	z-index: 46;
	width: 284px;
	min-height: 79px;
	border-width: 0px;
	background-color: transparent;
	text-align: center;
	margin-left: 48px;
	margin-top: 28px;
	position: relative;
}

#u1968
{
	z-index: 41;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1968-bw
{
	z-index: 41;
	min-height: 50px;
	margin-top: 24px;
}

#pu1976
{
	width: 0.01px;
	margin-left: 41px;
	margin-top: -3px;
}

#u1976
{
	z-index: 59;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1976:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1978
{
	z-index: 61;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 116px;
}

#u1978:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 89px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#u1980
{
	z-index: 63;
	width: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u1980:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 69px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1970
{
	z-index: 42;
	min-height: 66px;
	padding-bottom: 33px;
	background: #F8F6F7 url("../../images/footer.jpg") repeat-x left top;
}

#u1973
{
	z-index: 44;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 32px;
}

#u1973:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 98px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u1982-6
{
	z-index: 65;
	width: 205px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 152px;
}

#u1970-bw
{
	z-index: 42;
	min-height: 66px;
	margin-top: 38px;
}

#u1971
{
	z-index: 43;
	width: 325px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 27px;
	margin-top: 25px;
	position: relative;
}

.html
{
	background: #FFFFFF url("../../images/background.jpg") repeat-x center top scroll;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

